<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW3 Milan</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>

<body class="index-body">
<div class="container">
    <header class="index-header">
        <a href="#">
            <div class="logo">
            </div>
        </a>

        <div class="logo-text">
            <a href="#">
                Milan
                <br>
                Holidays
            </a>
        </div>

        <div class="contacts">
            tours@milanoholidays.com
            <br>
            +39 338 709 0880
        </div>
    </header>

    <main>
    <div class="tours">
        <figure class="cards">
            <div class="cards-image">
                <a href="#">
                    <img src="img/Shopping Tours.jpg" alt="Shopping Tours">
                    <div class="details">
                        <div class="cost">
                            from
                            <br>
                            €50
                        </div>
                        <div class="view-details">
                            View Details
                        </div>
                    </div>
                </a>
            </div>

            <figcaption>
                <a href="#">
                    Shopping Tours
                </a>
            </figcaption>

        </figure>

        <figure class="cards">
            <div class="cards-image">
                <a href="#">
                    <img src="img/Sightseeing Tours.jpg" alt="Sightseeing Tours">
                    <div class="details">
                        <div class="cost">
                            from
                            <br>
                            €50
                        </div>
                        <div class="view-details">
                            View Details
                        </div>
                    </div>
                </a>
            </div>

            <figcaption>
                <a href="#">
                    Sightseeing Tours
                </a>
            </figcaption>
        </figure>

        <figure class="cards">
            <div class="cards-image">
                <a href="#">
                    <img src="img/Food Tours.jpg" alt="Food Tours">
                    <div class="details">
                        <div class="cost">
                            from
                            <br>
                            €50
                        </div>
                        <div class="view-details">
                            View Details
                        </div>
                    </div>
                </a>
            </div>

            <figcaption>
                <a href="#">
                    Food Tours
                </a>
            </figcaption>
        </figure>

        <figure class="cards">
            <div class="cards-image">
                <a href="#">
                    <img src="img/Bars & Nightlife.jpg" alt="Bars & Nightlife">
                    <div class="details">
                        <div class="cost">
                            from
                            <br>
                            €50
                        </div>
                        <div class="view-details">
                            View Details
                        </div>
                    </div>
                </a>
            </div>
            <figcaption>
                <a href="#">
                    Bars & Nightlife
                </a>
            </figcaption>
        </figure>

        <figure class="cards">
            <div class="cards-image">
                <a href="#">
                    <img src="img/Art & Architecture.jpg" alt="Art & Architecture">
                    <div class="details">
                        <div class="cost">
                            from
                            <br>
                            €50
                        </div>
                        <div class="view-details">
                            View Details
                        </div>
                    </div>
                </a>
            </div>

            <figcaption>
                <a href="#">
                    Art & Architecture
                </a>
            </figcaption>
        </figure>

        <figure class="cards">
            <div class="cards-image">
                <a href="#">
                    <img src="img/Walking Tours.jpg" alt="Walking Tours">
                    <div class="details">
                        <div class="cost">
                            from
                            <br>
                            €50
                        </div>
                        <div class="view-details">
                            View Details
                        </div>
                    </div>
                </a>
            </div>

            <figcaption>
                <a href="#">
                    Walking Tours
                </a>
            </figcaption>
        </figure>

        <div class="clear"></div>
        </div>
    </main>

    <footer class="index-footer">
        <div class="copyright">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </div>
    </footer>
</div>
</body>
</html>